from django.db import models

class P4lModel(models.Model):
    class Meta:
        app_label = 'p4l'
        abstract= True

class P4lModelLang(P4lModel):
    lang = models.CharField(max_length=15, blank=True, null=True, db_index=True) #@xml:lang
    class Meta(P4lModel.Meta):
        abstract= True        
